Home > Unable To > Unable To Find The Qt Installation. Please Make Sure That

Unable To Find The Qt Installation. Please Make Sure That

Help, my office wants infinite branch merges as policy; what other options do we have? No further changes may be made. Which version of pkg-config do you have? > > Ben. > None. Copy sent to Debian Kernel Team . (Wed, 25 Jul 2012 01:48:04 GMT) Full text and rfc822 format available. Source

When I run "make xconfig" it answered me: I find "make menuconfig" better maintained. -- Cheers / Saludos, Carlos E. Offline #11 2009-03-31 17:00:17 Neo_The_User Member From: The Matrix Registered: 2009-03-30 Posts: 96 Website Re: make xconfig needs qt3... How do I manually set the path? Offline #10 2009-03-31 14:19:36 EVRAMP Member From: Czech Republic Registered: 2008-10-03 Posts: 173 Website Re: make xconfig needs qt3... http://askubuntu.com/questions/473026/unable-to-run-make-during-installation-of-kernel-3-3-6

Posting in the Forums implies acceptance of the Terms and Conditions. On 2013-05-08 08:26, zorkia wrote: > > I tried build kernel locally. I want to become a living god! Is scroll within a card good or bad? (In desktop) What is the determinant?

  1. doughyi8u View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by doughyi8u 01-04-2012, 05:14 PM #4 T3RM1NVT0R Senior Member Registered: Dec 2010 Location:
  2. Trying to use QT3 * * Unable to find any QT installation.
  3. Stop. > make: *** [xconfig] Error 2 > [email protected]:~/sources/linux-source-3.4$ --- System information. --- Architecture: i386 Kernel: Linux 3.2.0-3-amd64 Debian Release: wheezy/sid 990 testing security.debian.org 990 testing debian.mirror.iweb.ca 500 unstable debian.mirror.iweb.ca 1
  4. If you'd like to contribute content, let us know.
  5. Trying to use QT3 * * Unable to find any QT installation.
  6. Trying to use QT3 * * Unable to find any QT installation.

They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Copy sent to Debian Kernel Team . (Wed, 25 Jul 2012 03:15:03 GMT) Full text and rfc822 format available. R. (from 12.1 x86_64 "Asparagus" at Telcontar) Reply With Quote 09-May-2013,02:54 #4 zorkia View Profile View Forum Posts View Blog Entries View Articles Suspended Join Date Dec 2012 Posts 215 Re: I always used xmenuconfig...

Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode 07-May-2013,23:20 #1 zorkia View Profile View Forum Posts View Blog Entries The time now is 03:41 PM. And so strange that in arch repositories I cannot find qt3dev in debian/ubntu repositries I can found it... https://forum.qt.io/topic/60542/can-t-find-installed-qt4-when-using-make-xconfig-command Trying to use QT3 * * Unable to find any QT installation.

Pages: 1 #1 2008-12-10 06:35:12 denisius_maximus Member Registered: 2008-12-10 Posts: 12 make xconfig needs qt3... Required fields are marked *Comment Name * Email * Website Time limit is exhausted. Stop. A summary of the changes between this version and the previous one is attached.

For the ability to use "gconfig" I had to install libglade2-devel. https://bbs.archlinux.org/viewtopic.php?id=60629 So what can I do? How would I make it install to /usr? Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.

Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support General Help [SOLVED] Compiling Kernel 2.6.30.5 Results 1 this contact form Login Register Unread posts Unreplied threads Threads of the last 24 hours Advanced Search Advanced Search QtForum.org Forum Portal Members Gallery Our Sponsor: Linux-Onlineshop.de QtForum.org » QtForum.org » Qt » Installing If this is your first visit, be sure to check out the FAQ. Installing pkg-config works around.

Stop. Advanced Search Forum English Other Forums Development Programming/Scripting What need for "make xconfig" and "make gconfig"? Ben. -- Ben Hutchings If more than one person is responsible for a bug, no one is at fault. [signature.asc (application/pgp-signature, inline)] Added tag(s) unreproducible and moreinfo. http://amazonfonts.com/unable-to/unable-to-find-the-qt3-installation-please-make-sure-that.html Offline #8 2009-03-31 04:59:45 Neo_The_User Member From: The Matrix Registered: 2009-03-30 Posts: 96 Website Re: make xconfig needs qt3...

Well, I tried "make gconfig" and I see: * Unable to find the GTK+ installation. Wow! Alternatively work around would be to use "make menuconfig" –askb May 28 '14 at 5:19 add a comment| 1 Answer 1 active oldest votes up vote 3 down vote Real simple

Solved my problem.

It only requires ncurses, which is probably already installed. --- rod. If you need to reset your password, click here. asked 2 years ago viewed 4102 times active 1 year ago Blog Stack Overflow Gives Back 2016 Developers, Webmasters, and Ninjas: What’s in a Job Title? Only users with topic management privileges can see it.

make: *** [xconfig] Error 2 3) -- -- I downloaded some program from KDE repository, unpacked it and started $ ./config The execution of the configuration file ended with: "checking for What's the difference between ls and la? configure: error: Qt (>= Qt 3.0) (headers and libraries) not found. http://amazonfonts.com/unable-to/unable-to-find-make-utility-in-location-usr-bin-make.html Offline #3 2008-12-10 07:46:49 bangkok_manouel Member From: indicates a starting point Registered: 2005-02-07 Posts: 1,554 Re: make xconfig needs qt3...

It is installed in /usr/local/Trolltech/Qt-4.2.3 directory. Regards. Offline #5 2008-12-10 12:31:47 denisius_maximus Member Registered: 2008-12-10 Posts: 12 Re: make xconfig needs qt3... Please make sure that* the QT3 development package is correctly installed and* either install pkg-config or set the QTDIR environment* variable to the correct location.* HOSTCC scripts/kconfig/conf.osed < scripts/kconfig/lkc_proto.h > scripts/kconfig/lkc_defs.h

Better use that one. 「明後日の夕方には帰ってるからね。」 Blog Adv Reply September 8th, 2009 #3 piperdown10 View Profile View Forum Posts Private Message Just Give Me the Beans! Do you happen to know the package name? For details and our forum data attribution, retention and privacy policy, see here honeybadger View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by honeybadger 03-28-2012, 04:47 PM #6 aabmass LQ Newbie Registered: Oct 2011 Distribution:

Thank you so much! Please make sure that* the QT4 or QT3 development package is correctly installed and* either qmake can be found or install pkg-config or set* the QTDIR environment variable to the correct Please visit this page to clear all LQ-related cookies. Hello to everybody, I have Qt-4.2.3, downloaded directly from Trolltech and installed on Debian Lenny/Sid platform.

As a result, your viewing experience will be diminished, and you have been placed in read-only mode. I browsed the internet for some similar problems. Trying to use QT3 > * > * Unable to find any QT installation.